// ==UserScript==
// @name           清除discuz论坛注册倒计时
// @namespace      meh
// @description    Translates selected text into a tooltip.
// @include        *
// ==/UserScript==
(function() {
        var num=setTimeout("0");
        for(var i=num;i>=1;i--){
                clearTimeout(i-1); 
          }
         unsafeWindow.timer();        
})();